Subject: where to look for QT/Wallstreet 'fn' key problem?

From: Henry House <[email-masked]>
Date: Tue, 11 Apr 2000 04:08:44 -0700

Can anyone suggest where to searching for the cause of the problems with the
Walstreet PowerBook's fn key in certain QT applications (e,g, kmail). What
happens is that whenever the fn key is depressed a QT (or maybe KDElib) error
occurs (QGDict::look: Attempt to insert null item). Nothing happens on release
of the fn key.

-- Henry House

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/